Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

FHIR APIs with EhP8 SP27 (RTC 09.09.21) With new version of FHIR profiles with SP27 covering two SAP FHIR versions: SAP_ISH_R4_GEN and SAP_ISH_R4_GV2.

Main new features: (1) Introduction of "must support" flag for all profiles (2) Important Changes in the patient and in the encounter profiles (3) Definition of SAP Terminology for some codesystems and valueSets.

For more see here in the corresponding Implementation guide.

Dependencies
hl7.fhir.r4.core 4.0.1
Info
Created:

  Canonical claims

This package contains canonicals that conflict with another package or project.

http://sap.com/healthcare/IS-H/fhir/ Claimed
https://simplifier.net/ Claimed
https://simplifier.net/guide/ Claimed
http://sap.com/healthcare/IS-H/ Claimed
http://sap.com/healthcare/fhir/ Claimed